21. 06. 2022 Mattia Codato Bug Fixes, NetEye

Bug Fixes for NetEye 4.22

We have fixed a problem of repository incompatibility that caused an error during the upgrade to version 4.23.

For NetEye 4.22 we updated the following packages:

  • neteye-upgrade-manager to version 0.12.25-1
Mattia Codato

Mattia Codato

Software Developer - IT System & Service Management Solutions at Würth Phoenix

Author

Mattia Codato

Software Developer - IT System & Service Management Solutions at Würth Phoenix

Leave a Reply

Your email address will not be published.

Archive